﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,300);


.center {
    top: 50%;
    left: 50%;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    height: 260px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}

.title {
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #999;
    text-align: center;
}

h1 {
    font-size: 16px;
    font-weight: 300;
    color: #666;
}

.dropzone {
    width: 100px;
    height: 80px;
    border: 1px dashed #999;
    border-radius: 3px;
    text-align: center;
}

.upload-icon {
    margin: 25px 2px 2px 2px;
}

.upload-input {
    position: relative;
    top: -62px;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.btn-upload {
    display: block;
    width: 140px;
    height: 40px;
    background: #b2321f;
    color: #fff;
    border-radius: 3px;
    border: 0;
    box-shadow: 0 3px 0 0 #b2321f;
    transition: all 0.3s ease-in-out;
    font-size: 14px;
}

    .btn:hover {
        background: rebeccapurple;
        box-shadow: 0 3px 0 0 deeppink;
    }
